From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.12.18.17.57.29211">Love is a Living Thing</a>:<BR>
<BR>
I liked yours so much I had to bump it...thanks for the inspiration.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.12.19.09.15.32020">This isn't something small, it's everything big</a>:
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

I like the line about the female closet space...that one would make all women smile haaa.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

Now that was weird how did they separate like that...haaa
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.12.19.15.38.25288">The Lexicon of Love</a>:<BR>
<BR>
Well done, I think this is one of my favorites that you have written Harem. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.12.19.17.17.5272">~POLLYANNA~</a> <BR>
<BR>
Pollyanna is extinct now...gone with the gooney bird and a lot like global warming. She's taken up martial arts and carries an uzi with an extra clip to protect herself these days.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 19 December 2009<P>

Hello BK,<BR>
Thanks for your comments on some of<BR>
my new poems.<BR>
I used the term "Pollyanna" to try<BR>
to describe a person who is too<BR>
naiive and too easy-going, and just<BR>
simply too too "sweet".  <BR>
It reminds me of how I once was,<BR>
but have had to change with the<BR>
times.  <BR>
It's all about "Survival" in a cruel<BR>
world - that is always trying to<BR>
pull you down.<BR>
<BR>
Gloria Gaynor put it aptly when<BR>
she sang - "I will Survive".<BR>
<BR>
Thanks again BK.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 December 2009<P>

Sorry I did not mean to be flip. Yes I do understand what a Pollyanna is and I guess I probably was one and the same at one point in my life early on. That is why I said she now has an Uzi with a clip and knows martial arts to protect herself. (major survival) ha <BR>
<BR>
You should see the movie "An Education." Its about the same thing we are speaking about now.<BR>
<BR>
bk
<HR>